Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Upgrading SilverStripe  

Ask questions about upgrading SilverStripe to the latest version.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba


Start new topic

Announcements Posts Last Post
What to do if you find a potential security hole

By Sam on 26 October 2010

1
Introduction. FAQ & Common Questions

By Willr on 4 March 2011

2
SilverStripe Security Releases: 3.4.6, 3.5.4, 3.6.0

By tractorcow on 2 June 2017

1
SilverStripe 4.0.0 Beta 3 Release Announcement

By tractorcow on 11 September 2017

1
Threads Posts Last Post
Upgrading from 3.1.5 to 3.1.6 throws uncaught exception.

By MarioHofer on 14 October 2014

7
Currently on 2.4.7 Wanting to Upgrade to 3.1

By BigD1214 on 3 December 2013

13
Security patches gone missing?

By jennymgray on 9 September 2014

5
Keeping up with current versions of modules

By AD5XJ on 18 September 2014

3
\t\t\t\t\t in cms pages on upgrade from 2.4 - 3.1, among other things

By Bronwyn on 10 September 2014

7
Cannot Login after Update from 2.3.2 to 2.4.1

By tekilla83 on 26 October 2010

12
2.4.7 PHP compatibility

By redactuk on 7 August 2014

3
location for module template?

By bunheng on 13 July 2014

9
Upgrading Silverstripe with composer

By neilberry on 3 June 2014

2
Public vs Private statics in 3.0 -> 3.1 Upgrade

By novaweb on 20 May 2014

2